<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./styles/managerPending.css">
    <link rel="stylesheet" href="./styles/managerNavbar.css">
    <script src="https://kit.fontawesome.com/2e0d8afb78.js" crossorigin="anonymous"></script>
    <title>Manager Dashboard</title>
</head>
<body>
<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-dark">
  <a class="navbar-brand" href="#">Request Manager</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a id="home" class="nav-link" href="#">Home <span class="sr-only"></span></a>
      </li>
      <li class="nav-item">
        <a id="pending" class="nav-link" href="#">Pending</a>
      </li>
      <li class="nav-item">
        <a id="statistics" class="nav-link" href="#">Statistics</a>
      </li>
    </ul>
  </div>
      <span id="logout" class="navbar-text">
      Logout
    </span>
</nav>
<!-- Pending Content -->
<div class="container">
    <div class="row">
        <div id="list" class="col-12">
            <h2 id="contentHeader">Employee Pending Requests</h2>
            <span id="table-list">
            <ul id="pendingList" class="list-group list-group-horizontal">
              <li class="list-group-item pending-list"><h6>Employee</h6></li>
              <li class="list-group-item pending-list"><h6>Amount</h6></li>
              <li class="list-group-item pending-list"><h6>Reason</h6></li>
              <li class="list-group-item pending-list"><h6>Date Requested</h6></li>
              <li class="list-group-item pending-list"><h6>Review</h6></li>
<!--              <li class="list-group-item pending-list"><h6>Accept</h6></li>-->
            </ul>
            </span>
            <span id="listItems">

            </span>
        </div>
    </div>
</div>
<!-- Span for Modal -->
<span id="modalContent">

</span>
<script src="./scripts/managerPending.js"></script>
<script src="./scripts/managerNavbar.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>